<?php

use TourOperatorPro\Factory;
use TourOperatorPro\Registry\Registry;

defined('_TOUROPERATOR_EXEC') or die;

if(!class_exists("NBAppHelper")) {
    /**
     * Class NBAppHelper
     */
    class NBAppHelper
    {
        public function getDebug(){
            return true;
        }
    }
}